{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_1",                   "guid_override":"{cd74681a-1675-4660-aa48-e239beec1d24}"},
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_1_miss",                   "guid_override":"{cd74681a-1675-4660-aa48-e239beec1d24}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_2",                   "guid_override":"{d43e6e19-f2f9-435a-b70f-523cecf84fa4}"},
        {"event_id": "event:/char/ally/Serona_Serona_Ranged_2_miss",                   "guid_override":"{d43e6e19-f2f9-435a-b70f-523cecf84fa4}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_3",                   "guid_override":"{c6c955b7-8d30-475b-8b7d-926e3c4a344a}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_3_miss",                   "guid_override":"{c6c955b7-8d30-475b-8b7d-926e3c4a344a}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4",                   "guid_override":"{f4dcbe7d-449b-4aeb-8684-79eddaec8d5b}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_4_miss",                   "guid_override":"{f4dcbe7d-449b-4aeb-8684-79eddaec8d5b}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_5",                   "guid_override":"{8cb14312-16df-46f8-adf0-8cdcde4867db}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_5_miss",                   "guid_override":"{8cb14312-16df-46f8-adf0-8cdcde4867db}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_6",                   "guid_override":"{1e97ba85-b475-4816-83c2-a0d37d900e47}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_6_miss",                   "guid_override":"{1e97ba85-b475-4816-83c2-a0d37d900e47}"},
		{"event_id": "event:/char/ally/Serona_Serona_Ranged_7",                   "guid_override":"{f73b5194-f560-43df-ac9c-aa8ac57e9cf8}"}
		
    ]
}